From: [email-masked]
Date: Fri, 22 Mar 91 18:20:17 -0500

>  Do I understand that CCDOS file or Byx file can now be sent to
>  postscript laser printer?  Can any one help me on this issue?

You can do this using the CCDOS-to-HZ and HZ-to-Postscript utilities,
available for anonymous ftp in /pub/yeung on june.cs.washington.edu
[128.95.1.4].  Alternatively you can use the -w option of J. B. Wang's
Chtex, available for anonymous ftp on crl.nmsu.edu [128.123.1.14].

These are Unix programs.  Does anybody know how to do it from DOS?